/* ----------- Small ----------- */
@media all and ( max-width: 767px ) {

/* -- Structure -- */
#page { padding: 20px; }
#footer-wrapper { padding-left: 20px; padding-right: 20px; }
#sidebar { float: none; margin-top: 40px; clear: both; }
.widget { width: 100%; }
.widgettitle { width: 100%; }
#content { width: 100%; }
.single-book-item { width: calc(100% - 20px); }
.single-book-cover { width: 100%; }
.book-entry { width: auto; margin-top: 20px; }
#book-meta { width: 100%; }
#sidebar { max-width: none; width: 100%; display: block; }



/* -- Homepage -- */
header { height: 130px; }
#logo a { background-size: 240px 53px !important; margin-bottom: 0; }
#header-right { clear:left; float: left; width: 100%; margin-top: 0; }


/* -- Misc -- */
.post-edit-link { display: none; }


/* -- Nav -- */
#main-menu { display: none; }
#mobile-menu { position: absolute; display: none; z-index: 100000; font-size: 1.6em; text-transform: inherit; left: 0; top: 70px; background-color: #fff; width: 100%; font-size: 1.5em; font-weight: 700; }
#mobile-menu ul { width: 100%; }
#mobile-menu li a { margin: 0; display: block; text-decoration: none; border-bottom: 2px solid #0061af; border-top: none; border-left: none; border-right: none; border-radius: 0; padding: 3px 20px; background-color: #4b74bd; color: #fff; }
#mobile-menu a:hover, #mobile-menu .current-menu-item a { text-decoration: none; border-bottom: 2px solid #0061af; border-left: none; border-right: none; border-top: 0; padding: 3px 20px; background: url(images/menu-bg-hover.png) top left repeat-x; color: #0061af; }
#mobileNavIcon { position: absolute; right: 2px; top: 10px; z-index: 10001; width: 57px; height: 47px; }
.iconon { background: url(images/menu-icon.png) no-repeat; background-size: 57px 47px; }
.iconoff { background: url(images/menu-icon-off.png) no-repeat; background-size: 57px 47px; }
#mobile-menu { display: none; }
#searchbox #s { width: 120px; padding: 0 2px 0 2px; }
#mobile-menu .sub-menu { visibility: visible; position: relative; top: 0; left: 0; background-color: #fff; z-index: 1000; border-bottom: 1px solid #e5e5e5; border-top: 0; border-left: 0; border-right: 0; }
#mobile-menu .sub-menu li a { display: block; font-size: 1em; background: inherit; border-radius: 0; color: #00abe5; padding: 3px 20px 3px 30px; font-weight: normal; border-bottom: 1px solid #e5e5e5; }
#mobile-menu .sub-menu li a:hover { background: url(images/menu-bg.png) top left repeat-x; color: #fff; border: 1px solid #0061af; }


}




/* ----------- Tablet ------------ */
@media all and ( min-width : 768px ) and ( max-width : 980px ) {

/* -- Menu -- */
#main-menu { font-size: 1.4em; }
#main-menu a { padding: 5px 15px; }
#main-menu a:hover, #main-menu .current-menu-item a { padding: 4px 14px 5px 14px; }


/* -- Structure -- */
#logo a { background-size: 280px 62px !important; }
header { height: 110px; }
#footer-wrapper { padding-left: 20px; padding-right: 20px; }
#content { width: 73%; float: left; }
#sidebar { width: 20%; float: right; }
.widgettitle { width: auto; }
.book-entry { width: 540px; max-width: 55%; float: left; }

}



/* ----------- Clothesline - Larger Tablet ------------ */
@media all and ( min-width : 650px ) and ( max-width: 979px ) {

#clothesline-footer { width: 636px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
#clothesline-footer a { width: 110px; height: 50px; background-size: cover; }
#clothesline-footer a#clothesline-footer-first { margin-left: 0; }
.home #page { background-position: center center !important; height: 650px; background-size: cover; }
.page-id-7515 #page { background-position: center center !important; height: 650px; background-size: cover; }
#clothesline { background: url(images/homepage-clothesline-mid.png) top center no-repeat; }
#feature-one { position: absolute; top: 300px; right: inherit; left: 38%; transform: rotate(0); -ms-transform:rotate(0); -webkit-transform:rotate(0); }
#feature-one .clips { width: 104px;  }
#feature-two { position: absolute; top: 299px; left: 8%; transform: rotate(4deg); -ms-transform:rotate(5deg); -webkit-transform:rotate(5deg); }
#feature-two .clips { width: 118px;  }
#feature-three { position: absolute; top: 69px; right: 0; transform: rotate(-4deg); -ms-transform:rotate(-5deg); -webkit-transform:rotate(-5deg); }
#feature-three .clips { width: 140px;  }
#feature-four { position: absolute; top: 76px; right: inherit; left: 35%; transform: rotate(0); -ms-transform:rotate(0); -webkit-transform:rotate(0); }
#feature-four .clips { width: 120px;  }
#feature-four img { width: 120px; }
#feature-five { position: absolute; top: 72px; right: inherit; left: 0; transform: rotate(4deg); -ms-transform:rotate(5deg); -webkit-transform:rotate(5deg); }
#feature-five .clips { width: 122px;  }
#feature-pjs { position: absolute; top: 280px; right: 0; }
#tablet-top { width: 450px; margin: 0 auto; position: relative; }
#tablet-bottom { width: 530px; margin: 0 auto; position: relative; }
}







/* ----------- Clothesline - Smaller Tablet ------------ */
@media all and ( max-width: 649px ) {

#clothesline-footer { display: none; }


.home #page { background-position: center center !important; height: 750px; background-size: cover; }
.page-id-7515 #page { background-position: center center !important; height: 750px; background-size: cover; }
#clothesline { background: url(images/homepage-clothesline-small.png) top center no-repeat; }
#logo a { width: 280px; }
#feature-five { position: absolute; top: 74px; right: inherit; left: 7%; transform: rotate(2deg); -ms-transform:rotate(2deg); -webkit-transform:rotate(2deg); }
#feature-four { position: absolute; top: 71px; left: inherit; right: 7%; transform: rotate(-2deg); -ms-transform:rotate(-2deg); -webkit-transform:rotate(-2deg); }
#feature-four .clips { width: 120px;  }
#feature-four img { width: 120px; }
#feature-two { position: absolute; top: 296px; left: 7%; transform: rotate(2deg); -ms-transform:rotate(2deg); -webkit-transform:rotate(2deg); }
#feature-two .clips { width: 120px; }
#feature-two img { width: 120px; }
#feature-three { position: absolute; top: 298px; right: 7%; transform: rotate(-2deg); -ms-transform:rotate(-2deg); -webkit-transform:rotate(-2deg); }
#feature-three .clips { width: 120px;  }
#feature-three img { width: 120px; }
#feature-one { position: absolute; top: 522px; right: inherit; left: 7%; transform: rotate(2deg); -ms-transform:rotate(2deg); -webkit-transform:rotate(2deg); }
#feature-one .clips { width: 110px;  }
#feature-one img { width: 110px; }
#feature-pjs { position: absolute; top: 507px; right: 2%; }
#feature-pjs img { width: 160px; height: 112px; }

}